<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/guideContainer"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black_alpha_40"
    android:orientation="vertical"
    android:visibility="gone"
    tools:visibility="visible">

    <FrameLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:background="@drawable/background_shape_white_radius_8"
        android:padding="8dp">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="28dp"
            android:background="@drawable/bg_game_collection_tag_unselect"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingStart="16dp"
            android:paddingEnd="8dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:lines="1"
                android:text="全部标签"
                android:textColor="@color/text_theme"
                android:textSize="@dimen/secondary_size" />

            <ImageView
                android:layout_width="8dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="8dp"
                app:srcCompat="@drawable/ic_arrow_blue" />

        </LinearLayout>
    </FrameLayout>

    <ImageView
        android:layout_width="178dp"
        android:layout_height="60dp"
        android:layout_marginTop="-14dp"
        android:src="@drawable/pic_game_collection_square_filter_guide"
        tools:ignore="ContentDescription" />
</LinearLayout>